	@charset "utf-8";
/* Our Team CSS Document */
.teammember-list{ position:relative; -webkit-transform: perspective(1px) translateZ(0); transform:perspective(1px) translateZ(0); -webkit-transition-duration: 0.3s; transition-duration:0.3s; -webkit-transition-property:transform; transition-property:transform; margin:15px 0; overflow: hidden; border: 1px solid #eee; background-color: #ffffff; box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; }
.team-thumbnail{ -webkit-transition:0.6s; transition:0.6s; position:relative; overflow: hidden; margin: 1em; }

.team-content{ position: relative; border-top: 1px solid #eee; }
.team-content .team-name{ position:relative; padding: 1em; }
.team-content .team-name h4{ margin:0; font-size:20px; font-weight:600; }
.team-content .team-name h4 a, .team-content .team-name span{ -webkit-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out; }
.team-name h4 a, .teammember-list:hover span{ color:#002639; }
.teammember-list:hover h4 a, .team-name span{ color:#ff2660; }

.member-social-icon{ padding: 1em; -webkit-transition: 1s; transition: 1s; border-top: 1px solid #eee; font-size: 16px; }
.member-social-icon a{ display: inline-block; line-height: 0; color: #ff2660; }
.member-social-icon a:not(:last-of-type){ margin-right: 20px; }
.member-social-icon a:hover{ color:#002639; }